Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 12:43:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Carmrn                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi carmrn, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9413349138 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP020523000792     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:23 PM, 06th Feb                   Abdulqader                    Hi Carmrn, Good Evening. Thank you for contacting MaxFashion. My name is Kader. I will be happy to assist you.           04:23 PM, 06th Feb                     Carmrn                    You will be the 3rd agent that i have been chatting           04:23 PM, 06th Feb                     Carmrn                    Hi Kader, when can i ecpect the delivery?           04:24 PM, 06th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:24 PM, 06th Feb                     Carmrn                    For 2 days i have received the status out for delivery           04:25 PM, 06th Feb                     Carmrn                    It should have been delivered yestetday but until past 9pm nothing           04:26 PM, 06th Feb                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971501573546           04:26 PM, 06th Feb                     Carmrn                    So i requested to have it delivered in the office instead but until now nothing           04:26 PM, 06th Feb                     Carmrn                    I already confirmed my mobile number 3x           04:27 PM, 06th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           04:28 PM, 06th Feb                     Carmrn                    So when are they going to deliver? Will it be at home? At the office?           04:28 PM, 06th Feb                     Carmrn                    I can pick them up at MAX store DEIRA CITY CENTER, if it’s really difficult for them to deliver. Please let me know.           04:30 PM, 06th Feb                   Abdulqader                   We will deliver the order : flat 404, Al Deyafa Apartments, Port Saeed Deira. At the back of Royal Continental Hotel           04:30 PM, 06th Feb                     Carmrn                    When are they going to deliver? What time?           04:31 PM, 06th Feb                   Abdulqader                   we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           04:31 PM, 06th Feb                   Abdulqader                   We would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible.           04:32 PM, 06th Feb                     Carmrn                    So how come the agent said yesterday?           04:32 PM, 06th Feb                     Carmrn                    Please have it delivered tonight not later than 9pm           04:32 PM, 06th Feb                   Abdulqader                   Please accept our apologies for the inconvenience and delay caused. Your order is supposed to be delivered 05-02-2023, but we will contact the courier team to find out the reasons for the delay in the order.           04:34 PM, 06th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           04:35 PM, 06th Feb                     Carmrn                    I have been waiting it yesterday, but past 9pm it didn’t arrive. So I requested to deliver it to my office           04:36 PM, 06th Feb                     Carmrn                    So please let me know if when are they going to deliver?           04:36 PM, 06th Feb                     Carmrn                    I will wait for your confirmation           04:38 PM, 06th Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           04:38 PM, 06th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           04:40 PM, 06th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:43 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5674871